BODY {
background:#7A92AE url('images/back.jpg') repeat-y fixed center center; /* sets the background image */
/* positions the background image */
color: #FFFFFF;
font-family: Verdana, Arial, sans-serif;
font-size: 10pt;
scrollbar-arrow-color:#FFFFFF; 
scrollbar-face-color:#6883A2; 
scrollbar-3dlight-color:#FFFFFF; 
scrollbar-highlight-color:#A6C4E8; 
scrollbar-shadow-color:#000000; 
scrollbar-darkshadow-color:#000000; 
scrollbar-track-color:#7A92AE; 
}
P, TD, LI, UL, Table {
font-size: 10pt;
}
/* this group sets the normal link colors */
A:LINK {
color: #FFFFFF;
text-decoration: none;
font-weight: bold;
line-height: 18 px;
}
A:VISITED {
color: #794D43;
text-decoration : underline;
font-weight: bold;
line-height: 18 px;
}
A:HOVER {
color : #794D43;
background-color: #A6C4E8;
text-decoration: underline overline;
font-weight: bold;
line-height: 18 px;
}
A:ACTIVE {
color : #A6C4E8;
text-decoration: none;
font-weight: bold;
line-height: 18 px;
}
/* this grouping sets the heading colors and sizes */
H1 {
font-size : 11pt;
font-weight : bold;
color : #A6C4E8;
letter-spacing: 2;
}
H2, H3, H4, H5, H6 {
font-size: 9pt;
font-weight: bold;
color: #DAE7F6;
letter-spacing: 2;
}
/* this class sets the properties for the horizontal rule bar */
hr {
color: #A6C4E8;
width: 80%;
height: 2px;
}

.textarea {
font-family: Verdana, Arial, sans-serif;
font-size: 10pt;
text-align: left;
line-height: 20px;
padding-left: 20px;
padding-top: 10px;
padding-right: 20px;
padding-bottom: 20px;
}
.sidebar {
font-family: Verdana, Arial, sans-serif;
font-size:9pt; text-align:center; 
border-right: #A6C4E8 1px solid;
padding-left:10px;
padding-top:5px;
padding-right:10px;
padding-bottom:10px;
}
.topnav {
font-family: Verdana, Arial, sans-serif;
font-size:8pt; text-align: right center;
}
.logocell {
background-image: url('images/mainimage.jpg');
background-position: top center; 
background-repeat: no-repeat;
height: 125px;
width: 100%
}
.copyright {
font-size: 7pt;
color: #FFFFFF;
letter-spacing: 2;
font-family: Verdana, Arial, sans-serif;
text-align: center;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
}